Product comparison · 2 network switches

Allied Telesis AT-FS980M-52PS Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey vs TP-Link JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots

Add a product
  • 45specifications compared
  • 22differ
  • 23identical
  • 53known for one product only

Key differences

  • Switch layer
    • AT-FS980M-52PS Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:L3
    • JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS980M-52PS Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:48
    • JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:8
  • SFP module slots quantity
    • AT-FS980M-52PS Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:4
    • JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:2
  • MAC address table
    • AT-FS980M-52PS Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:16000 entries
    • JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:8000 entries
  • Switching capacity
    • AT-FS980M-52PS Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:17.6 Gbit/s
    • JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:20 Gbit/s
  • Number of queues
    • AT-FS980M-52PS Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:8
    • JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:4
  • Management protocols
    • AT-FS980M-52PS Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:SNMP v1, v2c, v3
    • JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:IPv6, SNMP v1/v2c/v3, RMON
  • Product colour
    • AT-FS980M-52PS Managed L3 Fast Ethernet (10/100) Power over Ethernet (PoE) Grey:Grey
    • JetStream 8-Port Gigabit L2 Managed Network Switch with 2 SFP Slots:Black

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS980M-52PS, T2500G-10TS(TL-SG3210)
98 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerDiffersL3L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Traffic classificationKnown for oneYesUnknown — not stated by the source
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers488
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source8
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP module slots quantityDiffers42
Console portRJ-45RJ-45
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ad, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-TX
Cable types supportedKnown for oneUnknown — not stated by the sourceCat5, Cat5e
Port mirroringYesYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Link aggregationYesYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresDiffersPrivate VLANMAC address-based VLAN, Multicast VLAN, Voice VLAN
IP routingKnown for oneYesUnknown — not stated by the source
Active link detectionKnown for oneYesUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityDiffers17.6 Gbit/s20 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source14.9 Mpps
Number of queuesDiffers84
Jumbo frames supportYesYes
Jumbo frames1000010000
Packet buffer memoryKnown for oneUnknown — not stated by the source4 MB
ThroughputKnown for one13.09 MppsUnknown — not stated by the source
Number of static routesKnown for one16Unknown — not stated by the source
Security1 differ
DHCP featuresDiffersDHCP clientDHCP Option 82, DHCP relay, DHCP snooping, DHCPv6 client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
BPDU filtering/protectionYesYes
Loop protectionYesYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportYesYes
AuthenticationKnown for oneMAC-based authentication, Port-based authentication, Web-based authenticationUnknown — not stated by the source
Security algorithmsKnown for oneSNMP, SSH, SSL/TLSUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportYesYes
Protocols1 differ
Management protocolsDiffersSNMP v1, v2c, v3IPv6, SNMP v1/v2c/v3, RMON
Supported network protocolsKnown for oneHTTPS, HTTPUnknown — not stated by the source
Design1 differ
Rack mountingYesYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourDiffersGreyBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceLAN, Power, WLAN
On/off switchKnown for oneUnknown — not stated by the sourceYes
SafetyKnown for oneUL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1.Unknown — not stated by the source
Performanceidentical
Compatible operating systemsKnown for oneUnknown — not stated by the sourceMicrosoft Windows 10, 8, 7,Vista, XP or MAC OS, NetWare, UNIX or Linux
Memory typeKnown for oneDDR2-SDRAMUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Flash memoryKnown for one128 MBUnknown — not stated by the source
Noise levelKnown for one36 dBUnknown — not stated by the source
Power1 differ
Power sourceKnown for oneUnknown — not stated by the sourceAC
Power supply includedKnown for oneUnknown — not stated by the sourceYes
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Differs540 W8.38 W
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 60 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationKnown for one210 BTU/hUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers440 mm294 mm
DepthDiffers345 mm180 mm
HeightDiffers43.2 mm44 mm
WeightKnown for one5.4 kgUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Rack mount kitKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Package typeKnown for oneUnknown — not stated by the sourceBox
Resource CDKnown for oneUnknown — not stated by the sourceYes
Rubber feetKnown for oneUnknown — not stated by the sourceYes
Package widthKnown for oneUnknown — not stated by the source400 mm
Package depthKnown for oneUnknown — not stated by the source250 mm
Package heightKnown for oneUnknown — not stated by the source80 mm
Package weightKnown for one8.2 kgUnknown — not stated by the source
Certificates1 differ
CertificationDiffersFCC part15 B, EN55022 Class A, CISPR22:2006, VCCI Class A, C-Tick, EN 55024, CE, cULus, TUVCE, FCC, RoHS
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-X, 1000BASE-XUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Power over Ethernet plus (PoE+) ports quantityKnown for one48Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one30 WUnknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one375 WUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons